<?php
use WooBooking\CMS\Form\Form as FormAlias;
$block=$this->item->type;
$tmpl_short_path = "/blocks/block_$block/$block.php";
FormAlias::addFormPath(WPBOOKINGPRO_PATH_ROOT."/blocks/block_$block/forms");
$tmpl_path = WPBOOKINGPRO_PATH_ROOT . $tmpl_short_path;
if (file_exists($tmpl_path)) {
    include $tmpl_path;
}

?>